/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/bin/kitty
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/__main__.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kittens/__init__.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kittens/ask/__init__.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kittens/ask/main.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kittens/broadcast/__init__.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kittens/broadcast/main.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kittens/choose/__init__.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kittens/choose/main.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kittens/choose/subseq_matcher.so
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kittens/clipboard/__init__.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kittens/clipboard/main.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kittens/diff/__init__.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kittens/diff/collect.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kittens/diff/config.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kittens/diff/config_data.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kittens/diff/diff_speedup.so
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kittens/diff/highlight.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kittens/diff/main.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kittens/diff/patch.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kittens/diff/render.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kittens/diff/search.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kittens/hints/__init__.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kittens/hints/main.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kittens/hints/url_regex.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kittens/hyperlinked_grep/__init__.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kittens/hyperlinked_grep/main.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kittens/icat/__init__.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kittens/icat/main.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kittens/key_demo/__init__.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kittens/key_demo/main.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kittens/panel/__init__.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kittens/panel/main.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kittens/query_terminal/__init__.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kittens/query_terminal/main.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kittens/remote_file/__init__.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kittens/remote_file/main.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kittens/resize_window/__init__.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kittens/resize_window/main.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kittens/runner.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kittens/show_error/__init__.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kittens/show_error/main.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kittens/ssh/__init__.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kittens/ssh/main.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kittens/tui/__init__.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kittens/tui/dircolors.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kittens/tui/handler.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kittens/tui/images.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kittens/tui/line_edit.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kittens/tui/loop.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kittens/tui/operations.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kittens/tui/operations_stub.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kittens/tui/path_completer.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kittens/tui/utils.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kittens/unicode_input/__init__.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kittens/unicode_input/main.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kittens/unicode_input/unicode_names.so
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/__init__.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/bgimage_fragment.glsl
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/bgimage_vertex.glsl
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/blit_fragment.glsl
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/blit_vertex.glsl
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/border_fragment.glsl
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/border_vertex.glsl
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/borders.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/boss.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/cell_fragment.glsl
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/cell_vertex.glsl
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/child.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/choose_entry.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/cli.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/cli_stub.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/client.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/complete.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/conf/__init__.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/conf/definition.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/conf/utils.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/config.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/config_data.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/constants.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/fast_data_types.so
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/fonts/__init__.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/fonts/box_drawing.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/fonts/core_text.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/fonts/fontconfig.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/fonts/list.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/fonts/render.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/glfw-wayland.so
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/glfw-x11.so
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/graphics_fragment.glsl
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/graphics_vertex.glsl
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/guess_mime_type.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/key_encoding.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/key_names.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/keys.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/launch.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/launcher/kitty
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/layout/__init__.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/layout/base.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/layout/grid.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/layout/interface.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/layout/splits.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/layout/stack.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/layout/tall.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/layout/vertical.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/main.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/marks.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/multiprocessing.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/notify.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/open_actions.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/options_stub.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/os_window_size.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/rc/__init__.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/rc/base.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/rc/close_tab.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/rc/close_window.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/rc/create_marker.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/rc/detach_tab.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/rc/detach_window.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/rc/disable_ligatures.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/rc/focus_tab.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/rc/focus_window.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/rc/get_colors.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/rc/get_text.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/rc/goto_layout.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/rc/kitten.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/rc/last_used_layout.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/rc/launch.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/rc/ls.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/rc/new_window.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/rc/remove_marker.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/rc/resize_window.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/rc/scroll_window.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/rc/send_text.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/rc/set_background_image.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/rc/set_background_opacity.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/rc/set_colors.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/rc/set_font_size.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/rc/set_spacing.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/rc/set_tab_title.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/rc/set_window_title.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/rc/signal_child.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/remote_control.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/rgb.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/session.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/shell.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/tab_bar.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/tabs.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/terminfo.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/tint_fragment.glsl
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/tint_vertex.glsl
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/typing.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/update_check.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/utils.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/window.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/kitty/window_list.py
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/logo/beam-cursor.png
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/logo/beam-cursor@2x.png
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/logo/kitty.png
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/logo/kitty.rgba
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/lib/kitty/terminfo/x/xterm-kitty
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/man/man1/kitty.1
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/applications/kitty.desktop
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/.buildinfo
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/.nojekyll
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/_downloads/433dadebd0bf504f8b008985378086ce/kitty.conf
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/_downloads/a489ebbb52d84eeb19a12b2fda7debda/diff.conf
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/_images/diff.png
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/_images/hints_mode.png
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/_images/panel.png
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/_images/remote_file.png
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/_images/screenshot.png
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/_images/splits.png
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/_images/unicode.png
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/_sources/binary.rst.txt
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/_sources/build.rst.txt
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/_sources/changelog.rst.txt
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/_sources/conf.rst.txt
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/_sources/faq.rst.txt
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/_sources/generated/launch.rst.txt
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/_sources/generated/rc.rst.txt
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/_sources/graphics-protocol.rst.txt
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/_sources/index.rst.txt
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/_sources/integrations.rst.txt
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/_sources/invocation.rst.txt
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/_sources/key-encoding.rst.txt
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/_sources/kittens/broadcast.rst.txt
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/_sources/kittens/clipboard.rst.txt
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/_sources/kittens/custom.rst.txt
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/_sources/kittens/diff.rst.txt
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/_sources/kittens/hints.rst.txt
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/_sources/kittens/hyperlinked_grep.rst.txt
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/_sources/kittens/icat.rst.txt
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/_sources/kittens/panel.rst.txt
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/_sources/kittens/query_terminal.rst.txt
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/_sources/kittens/remote_file.rst.txt
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/_sources/kittens/unicode-input.rst.txt
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/_sources/launch.rst.txt
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/_sources/layouts.rst.txt
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/_sources/marks.rst.txt
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/_sources/open_actions.rst.txt
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/_sources/performance.rst.txt
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/_sources/pipe.rst.txt
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/_sources/protocol-extensions.rst.txt
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/_sources/rc_protocol.rst.txt
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/_sources/remote-control.rst.txt
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/_sources/support.rst.txt
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/_static/alabaster.css
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/_static/basic.css
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/_static/custom.css
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/_static/doctools.js
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/_static/documentation_options.js
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/_static/file.png
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/_static/jquery-3.4.1.js
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/_static/jquery-3.5.1.js
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/_static/jquery.js
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/_static/kitty.png
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/_static/language_data.js
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/_static/minus.png
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/_static/plus.png
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/_static/pygments.css
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/_static/searchtools.js
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/_static/underscore-1.3.1.js
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/_static/underscore.js
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/binary.html
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/build.html
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/changelog.html
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/conf.html
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/faq.html
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/generated/launch.html
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/generated/rc.html
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/genindex.html
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/graphics-protocol.html
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/index.html
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/integrations.html
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/invocation.html
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/key-encoding.html
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/kittens/broadcast.html
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/kittens/clipboard.html
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/kittens/custom.html
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/kittens/diff.html
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/kittens/hints.html
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/kittens/hyperlinked_grep.html
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/kittens/icat.html
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/kittens/panel.html
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/kittens/query_terminal.html
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/kittens/remote_file.html
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/kittens/unicode-input.html
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/launch.html
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/layouts.html
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/marks.html
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/objects.inv
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/open_actions.html
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/performance.html
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/pipe.html
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/protocol-extensions.html
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/rc_protocol.html
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/remote-control.html
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/search.html
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/searchindex.js
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/doc/kitty/html/support.html
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/icons/hicolor/256x256/apps/kitty.png
/tmp/pkgbuild/x11/kitty/work.sparc64/.destdir/usr/pkg/share/terminfo/x/xterm-kitty
